Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1964905 - goaccess-1.6.5 is available
Summary: goaccess-1.6.5 is available
Keywords:
Status: NEW
Alias: None
Product: Fedora
Classification: Fedora
Component: goaccess
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Eduardo Echeverria
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-05-26 10:06 UTC by Upstream Release Monitoring
Modified: 2022-11-01 10:47 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: ---


Attachments (Terms of Use)
[patch] Update to 1.5 (#1964905) (951 bytes, patch)
2021-05-26 10:07 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.5.1 (#1964905) (959 bytes, patch)
2021-06-30 10:51 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 1.5.2 (#1964905) (1.00 KB, patch)
2021-09-28 10:58 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 1.5.3 (#1964905) (1.00 KB, patch)
2021-11-26 01:48 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 1.5.4 (#1964905) (1.00 KB, patch)
2021-12-26 06:00 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 1.5.5 (#1964905) (1.06 KB, patch)
2022-02-01 21:43 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 1.5.6 (#1964905) (973 bytes, patch)
2022-03-31 00:52 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 1.5.7 (#1964905) (973 bytes, patch)
2022-04-29 09:09 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 1.6 (#1964905) (964 bytes, patch)
2022-06-01 17:51 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 1.6.1 (#1964905) (972 bytes, patch)
2022-07-01 16:46 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 1.6.4 (#1964905) (972 bytes, patch)
2022-10-01 11:40 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 1.6.5 (#1964905) (972 bytes, patch)
2022-11-01 10:41 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2021-05-26 10:06:59 UTC
Latest upstream release: 1.5
Current version/release in rawhide: 1.4.6-1.fc35
URL: https://goaccess.io/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1222/

Comment 1 Upstream Release Monitoring 2021-05-26 10:07:05 UTC
Created attachment 1787169 [details]
[patch] Update to 1.5 (#1964905)

Comment 2 Upstream Release Monitoring 2021-05-26 10:12:02 UTC
the-new-hotness/release-monitoring.org's scratch build of goaccess-1.5-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=68780846

Comment 3 Upstream Release Monitoring 2021-06-30 10:50:55 UTC
Latest upstream release: 1.5.1
Current version/release in rawhide: 1.4.6-1.fc35
URL: https://goaccess.io/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1222/

Comment 4 Upstream Release Monitoring 2021-06-30 10:51:03 UTC
Created attachment 1796208 [details]
[patch] Update to 1.5.1 (#1964905)

Comment 5 Upstream Release Monitoring 2021-06-30 10:57:27 UTC
the-new-hotness/release-monitoring.org's scratch build of goaccess-1.5.1-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=71072118

Comment 6 Upstream Release Monitoring 2021-09-28 10:58:00 UTC
Latest upstream release: 1.5.2
Current version/release in rawhide: 1.2-6.fc30
URL: https://goaccess.io/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1222/

Comment 7 Upstream Release Monitoring 2021-09-28 10:58:05 UTC
Created attachment 1802750 [details]
Update to 1.5.2 (#1964905)

Comment 8 Upstream Release Monitoring 2021-09-28 12:08:19 UTC
the-new-hotness/stg.release-monitoring.org's scratch build of goaccess-1.5.2-1.fc32.src.rpm for rawhide failed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=90021999

Comment 9 Upstream Release Monitoring 2021-11-26 01:48:03 UTC
Latest upstream release: 1.5.3
Current version/release in rawhide: 1.2-6.fc30
URL: https://goaccess.io/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1222/

Comment 10 Upstream Release Monitoring 2021-11-26 01:48:07 UTC
Created attachment 1803815 [details]
Update to 1.5.3 (#1964905)

Comment 11 Upstream Release Monitoring 2021-12-02 13:19:57 UTC
the-new-hotness/stg.release-monitoring.org's scratch build of goaccess-1.5.3-1.fc34.src.rpm for rawhide failed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=90065369

Comment 12 Upstream Release Monitoring 2021-12-26 06:00:53 UTC
Latest upstream release: 1.5.4
Current version/release in rawhide: 1.2-6.fc30
URL: https://goaccess.io/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/1222/

Comment 13 Upstream Release Monitoring 2021-12-26 06:00:58 UTC
Created attachment 1804218 [details]
Update to 1.5.4 (#1964905)

Comment 14 Upstream Release Monitoring 2022-02-01 21:43:26 UTC
Latest upstream release: 1.5.5
Current version/release in rawhide: 1.2-6.fc30
URL: https://goaccess.io/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/1222/

Comment 15 Upstream Release Monitoring 2022-02-01 21:43:31 UTC
Created attachment 1804904 [details]
Update to 1.5.5 (#1964905)

Comment 16 Upstream Release Monitoring 2022-02-01 21:49:01 UTC
the-new-hotness/stg.release-monitoring.org's scratch build of goaccess-1.5.5-1.fc34.src.rpm for rawhide completed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=90539926

Comment 17 Upstream Release Monitoring 2022-03-31 00:52:13 UTC
Latest upstream release: 1.5.6
Current version/release in rawhide: 1.2-6.fc30
URL: https://goaccess.io/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/1222/

Comment 18 Upstream Release Monitoring 2022-03-31 00:52:19 UTC
Created attachment 1805736 [details]
Update to 1.5.6 (#1964905)

Comment 19 Upstream Release Monitoring 2022-04-03 00:31:13 UTC
the-new-hotness/stg.release-monitoring.org's scratch build of goaccess-1.5.6-1.fc34.src.rpm for rawhide completed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=90021851

Comment 20 Upstream Release Monitoring 2022-04-29 09:09:50 UTC
Latest upstream release: 1.5.7
Current version/release in rawhide: 1.2-6.fc30
URL: https://goaccess.io/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/1222/

Comment 21 Upstream Release Monitoring 2022-04-29 09:09:53 UTC
Created attachment 1806302 [details]
Update to 1.5.7 (#1964905)

Comment 22 Upstream Release Monitoring 2022-04-29 09:14:41 UTC
the-new-hotness/stg.release-monitoring.org's scratch build of goaccess-1.5.7-1.fc34.src.rpm for rawhide completed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=90061835

Comment 23 Upstream Release Monitoring 2022-06-01 17:51:23 UTC
Releases retrieved: 1.6
Upstream release that is considered latest: 1.6
Current version/release in rawhide: 1.2-6.fc30
URL: https://goaccess.io/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/1222/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/goaccess

Comment 24 Upstream Release Monitoring 2022-06-01 17:51:27 UTC
Created attachment 1807052 [details]
Update to 1.6 (#1964905)

Comment 25 Upstream Release Monitoring 2022-07-01 16:46:04 UTC
Releases retrieved: 1.6.1
Upstream release that is considered latest: 1.6.1
Current version/release in rawhide: 1.2-6.fc30
URL: https://goaccess.io/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/1222/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/goaccess

Comment 26 Upstream Release Monitoring 2022-07-01 16:46:09 UTC
Created attachment 1807647 [details]
Update to 1.6.1 (#1964905)

Comment 27 Upstream Release Monitoring 2022-07-01 16:51:05 UTC
the-new-hotness/stg.release-monitoring.org's scratch build of goaccess-1.6.1-1.fc36.src.rpm for rawhide completed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=90098931

Comment 28 Upstream Release Monitoring 2022-09-02 11:09:21 UTC
Releases retrieved: 1.6.3
Upstream release that is considered latest: 1.6.3
Current version/release in rawhide: 1.2-6.fc30
URL: https://goaccess.io/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/1222/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/goaccess

Comment 29 Upstream Release Monitoring 2022-09-02 11:09:26 UTC
Scratch build failed. Details below:

GSSAPIAuthError: unable to obtain a session (gssapi auth failed: requests.exceptions.HTTPError: 503 Server Error: Service Unavailable for url: https://koji.stg.fedoraproject.org/kojihub/ssllogin)
Use following documentation to debug kerberos/gssapi auth issues. https://docs.pagure.org/koji/kerberos_gssapi_debug/
Traceback:
  File "/usr/local/lib/python3.10/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
  File "/usr/local/lib/python3.10/site-packages/hotness/builders/koji.py", line 195, in build
    session = self._session_maker()
  File "/usr/local/lib/python3.10/site-packages/hotness/builders/koji.py", line 422, in _session_maker
    result = koji_session.krb_login(
  File "/usr/lib/python3.10/site-packages/koji/__init__.py", line 2486, in krb_login
    return self.gssapi_login(principal=principal, keytab=keytab,
  File "/usr/lib/python3.10/site-packages/koji/__init__.py", line 2576, in gssapi_login
    raise GSSAPIAuthError(err)

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 30 Upstream Release Monitoring 2022-10-01 11:40:34 UTC
Releases retrieved: 1.6.4
Upstream release that is considered latest: 1.6.4
Current version/release in rawhide: 1.2-6.fc30
URL: https://goaccess.io/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/1222/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/goaccess

Comment 31 Upstream Release Monitoring 2022-10-01 11:40:38 UTC
Created attachment 1808730 [details]
Update to 1.6.4 (#1964905)

Comment 32 Upstream Release Monitoring 2022-10-01 11:46:13 UTC
the-new-hotness/stg.release-monitoring.org's scratch build of goaccess-1.6.4-1.fc36.src.rpm for rawhide completed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=96002566

Comment 33 Upstream Release Monitoring 2022-11-01 10:41:41 UTC
Releases retrieved: 1.6.5
Upstream release that is considered latest: 1.6.5
Current version/release in rawhide: 1.2-6.fc30
URL: https://goaccess.io/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/1222/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/goaccess

Comment 34 Upstream Release Monitoring 2022-11-01 10:41:46 UTC
Created attachment 1809386 [details]
Update to 1.6.5 (#1964905)

Comment 35 Upstream Release Monitoring 2022-11-01 10:47:19 UTC
the-new-hotness/stg.release-monitoring.org's scratch build of goaccess-1.6.5-1.fc36.src.rpm for rawhide completed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=96007614


Note You need to log in before you can comment on or make changes to this bug.